# See dos how to configure the bundle: https://symfony.com/doc/current/bundles/LiipImagineBundle/basic-usage.html
liip_imagine:
  # valid drivers options include "gd" or "gmagick" or "imagick"
  driver: "gd"
  filter_sets:
    thumb:
      quality: 85
      filters:
        thumbnail:
          size: [ 470, 340 ]
          mode: outbound
          allow_upscale: true
        crop:
          #  start: [0, 0]
          size: [ 470, 340 ]
          #mode: inset
    minithumb:
      quality: 85
      filters:
        thumbnail:
          size: [ 370, 240 ]
          mode: outbound
          allow_upscale: true
        crop:
          #  start: [0, 0]
          size: [ 370, 240 ]
          #mode: inset
    cover:
      quality: 85
      filters:
        thumbnail:
          size: [710, 460 ]
          #mode: outbound
          allow_upscale: true
        #crop:
         # start: [0, 0]
          #size: [ 710, 460]
    show:
      quality: 100
      filters:
        thumbnail:
          size: [ 570, 400 ]
          mode: outbound
    avatar:
      quality: 100
      filters:
        thumbnail:
          size: [ 100, 100 ]

    mimi:
      quality: 100
      filters:
        thumbnail:
          size: [ 51, 32 ]

    icon:
      quality: 100
      filters:
        thumbnail:
          size: [ 30, 30 ]

